/*     835165 : 이미지      */
.img__835165__ {max-width:100%}
.img__835165__ * {box-sizing:border-box}
.img__835165__ a {display:block;vertical-align:top}
.img__835165__ img {width:1920px;vertical-align:top}

/*     831795 : 이미지      */
.img__831795__ {max-width:100%}
.img__831795__ * {box-sizing:border-box}
.img__831795__ a {display:block;vertical-align:top}
.img__831795__ img {width:1920px;vertical-align:top}

